/* stili per il ciclismo */
div#cycHeadArr {
  margin: 10px 0px 0px 0px;
  height: 60px;
}

div#cycHeadArr img {
  float: left;
  margin: 0px 30px 0px 0px;
}

div#cycHeadArr p {
  font-size: 17px;
	font-weight: bold;
  line-height: 280%;
  color: #ff8c00;
	margin: 0px;
}

table#cycArrivo {
   width: 730px;
   border-collapse: collapse;
   padding: 1px;
   border-bottom: 3px double #4169E1;
   font-size:10px;
   margin: 0px;
}

table#cycArrivo tr.cycGr {
  background-color: #f5f5f5;
}

table#cycArrivo tr.cycSqu {
  background-color: #ffdd00;
	font-weight:bold;
}

table#cycArrivo td, th {
  border: 0px;
  text-align: left;
}

table#cycArrivo td span {
  font-weight: bold;
  color: Navy;
}

table#cycArrivo td.cycRgt {
  text-align: right;
}

table#cycArrivo td.cycBold {
  font-weight: bold;
}

table#cycArrivo caption {
  font-size: 15px;
  font-weight: bold;
}

table#cycArrivo th {
  color: #ffffff;
  background-color: #4169E1;
  font-weight:bold;
  border: 0px;
}

table#cycArrivo tr.cycUsr {
  background-color: #FFFFB0;
}

p.cycArrInfo {
  font-size: 10px;
  margin: 5px 0px 0px 0px;
}

p.cycBack {
  margin: 10px 0px 10px 0px;
  text-align: center;
}

/* PAGINA CLASSIFICA */
div#cycHeadClass {
  margin: 10px 0px 0px 0px;
  height: 60px;
}

div#cycHeadClass img {
  float: left;
  margin: 0px 30px 0px 0px;
}

div#cycHeadClass p {
  font-size: 10px;
	margin: 0px;
}

div#cycClass {
	width: 100%;
	text-align: center;
}

div#cycClass table {
	width: 100%;
	border: 1px solid #336699;
	font-size: 10px;
	border-bottom: 3px double #336699;
	background-color: #ffffff;
	margin-left:auto;
	margin-right:auto;
}

div#cycClass table caption {
	font-weight: bold;
	font-size: 15px;
	text-align:left;
	width: 100%;
}

div#cycClass table th {
	font-weight: bold;
	border: 1px solid #dcdcdc;
	padding: 3px;
	color: #ffffff;
	background-color: #4169E1;
	text-align: center;
}

div#cycClass table td {
	border: 1px solid #dcdcdc;
	padding: 3px;
  text-align: center;
}

div#cycClass table td.cycLft {
  text-align: left;
  font-weight: bold;
}

div#cycClass table td.cycBld {
  font-weight: bold;
}

div#cycClass table tr.cycUsr {
  background-color: #FFFFB0;
}

div#cycClass table tr.cycR1 {
  background-color: #f5f5f5;
}

div#cycClass table tr.cycR2 {
  background-color: #e5e5e5;
}

.cel_pos {
	width: 25px;
	text-align: right;
}

.cel_ftn {
	width: 355px;
	font-weight: bold;
	text-align: left;
}

.cel_pti {
	width: 80px;
}